body.single-post #main_contents {
  width: 40%;
}

body.single-post #comments {
  display: none;
}

body.single-post #widget_area {
  display: none;
}

body.single-post #related_post {
  display: none;
}

#single_share_top .share-top {
    margin: 0;
    display: none;
}

#single_share_bottom .share-btm {
    margin-bottom: 0 !important;
    padding: 0;
    display: none;
}

#post_title_area .date {
    margin: 0 0 10px 0;
    font-size: 12px;
    color: #999;
    text-align: left;
    padding-bottom: 30px;
}

#post_title_area {
    margin: 0 0 0 0;
}

.post_content p {
    line-height: 1.5;
    text-align: justify;
	  font-family:'メイリオ','Segoe UI','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','Yu Gothic','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}

#next_prev_post .item {
    height: 60px;
    position: relative;
}

#page_header {
  height: 90px;
  opacity:0;
}

#header_logo {
    padding-top: 10px;
    padding-left: 10px;
    left: 3vw;
    top: 40%;
    width: 8%;
}

#header_logo .logo{
  content: '';
  background:url('../../uploads/2020/04/logo-underpage.svg')no-repeat center center / contain;
  width:200px;
  display:block;
}

#header_logo .logo{
  opacity: 1 !important;
}
#header_logo a img{
  opacity: 0 !important;
}

.pc #global_menu ul li a {
    color: #08224C ;
}

#page_header {
  height: 100px;
  background: #444;
}

#bread_crumb {
    width: 40%;
    text-align: left;
    margin: 0 auto;
}

#post_image {
    padding: 0;
    margin: 0 0 48px 0;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}

#single_category {
    display: none;
}

body.single-post #main_contents {
    width: 50%;
    margin: 0 auto;
}



@media screen and (max-width: 650px) {
body.single-post #main_contents {
    width: 90% !important;
    margin: 0 auto !important;
}
}